.ZamienNaNowyLayout{
  width: 100%;
  clear: both;
  padding-top: 20px;
  background-color: white;
}
.ZamienNaNowyLayout *{
  box-sizing: border-box;
}
.ZamienNaNowyLayout .row{
  width: 100%;
  clear: both;
  overflow: hidden;
  background-color: white;
  margin-bottom: 30px;
}
.ZamienNaNowyLayout .leftSide{
  width: 50%;
  float: left;
  text-align: right;
  padding-right: 10px;
}
.ZamienNaNowyLayout .rightSide{
  width: 50%;
  float: left;
  text-align: left;
  padding-left: 10px;
}

@media screen and (max-width: 899px){
  .ZamienNaNowyLayout .leftSide,
  .ZamienNaNowyLayout .rightSide{
    width: 100%;
    float: none;
    padding: 0;
    text-align: center;
  }
}


.ZamienNaNowyLayout .headerLine{
  color: white;
  font-size: 23px;
  width: 100%;
  font-weight: bold;
  padding: 20px;
  position: relative;
}
.ZamienNaNowyLayout .leftSide .headerLine{
  background-color: #224883;
  padding-right: 49px;
}
.ZamienNaNowyLayout .leftSide .headerLine img{
  position: absolute;
  right: 0px;
  bottom: -45px;
}
.ZamienNaNowyLayout .rightSide .headerLine{
  background-color: #5b6e7b;
  padding-left: 49px;
}
.ZamienNaNowyLayout .rightSide .headerLine img{
  position: absolute;
  left: 0px;
  bottom: -45px;
}



@media screen and (max-width: 899px){
  .ZamienNaNowyLayout .leftSide .headerLine img,
  .ZamienNaNowyLayout .rightSide .headerLine img{
    display: none;
  }
  .ZamienNaNowyLayout .leftSide .headerLine,
  .ZamienNaNowyLayout .rightSide .headerLine{
    text-align: center;
  }
}

.ZamienNaNowyLayout .wraper {
  margin-top: 20px;
  margin-bottom: 20px;
  width: 500px;
  /*overflow: hidden;*/
}
.ZamienNaNowyLayout .leftSide .wraper {
  float: right;
}
.ZamienNaNowyLayout .rightSide .wraper {
  float: left;
}
@media screen and (max-width: 699px){
  .ZamienNaNowyLayout .wraper {
    width: 300px;
  }
}

.ZamienNaNowyLayout .wraper .description{
  font-size: 16px;
  line-height: 20px;
  color: #000000;
  text-align: justify;
  margin-bottom: 60px;
}

.ZamienNaNowyLayout .btn{
  color: white;
  font-size: 14px;
  padding: 15px 25px;
  width: 320px;
  text-align: center;
}

.ZamienNaNowyLayout .leftSide .btn{
  background-color: #cb501f;
}
.ZamienNaNowyLayout .rightSide .btn{
  background-color: #5b6e7b;
}

.ZamienNaNowyLayout .awatar{
  height: 250px;
}
 
.ZamienNaNowyLayout .actions{
  background-repeat: no-repeat;
  height: 50px;
  background-position-y: -12px;
}

.ZamienNaNowyLayout .leftSide .actions{
  background-image: url('../img/leftline.png');
}
.ZamienNaNowyLayout .rightSide .actions{
  background-image: url('../img/rightline.png');
  background-position-x: right;
}

.ZamienNaNowyLayout .row .blueBg{
  background-color: #273243;
  color: white;
  margin-top: 30px;
}

.ZamienNaNowyLayout .row .procentBg .msgBox,
.ZamienNaNowyLayout .row .blueBg .msgBox{
  width: 1000px;
  padding-top: 30px;
  padding-bottom: 30px;
  margin-left: auto;
  margin-right: auto;
  color: white;
}

.ZamienNaNowyLayout .row .blueBg .msgBox h3{
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 30px;
}

.ZamienNaNowyLayout .row .blueBg .msgBox p{
  font-size: 16px;
  line-height: 20px;
  color: white;
}

.ZamienNaNowyLayout .row .procentBg .msgBox h3,
.ZamienNaNowyLayout .row .procentBg .msgBox p{
  width: 50%;
  text-align: left;
}

.ZamienNaNowyLayout .row .procentBg {
  background-position: center;
  background-image: url('../img/70procent_awatar.jpg');
  background-repeat: no-repeat;
  height: 320px;
}

.ZamienNaNowyLayout .row .procentBg .msgBox h3{
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 10px;
  color: black;
}

.ZamienNaNowyLayout .row .procentBg .msgBox p{
  font-size: 16px;
  line-height: 20px;
  color: black;
}

.ZamienNaNowyLayout .row .procentBg .btn{
  display: inline-block;
  background-color: #1654d3;
  color: white;
  position: absolute;
  -webkit-transform: translate(-50%,120px);
  transform: translate(-50%,90px);
  left: 50%;
}

.ZamienNaNowyLayout .row .welcome{
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
}
.ZamienNaNowyLayout .row .welcome p{
  font-size: 16px;
  line-height: 20px;
  color: black;
}


@media screen and (max-width: 899px){
  .ZamienNaNowyLayout .row .welcome p{
    padding-left: 40px;
    padding-right: 40px;
  }
}

.ZamienNaNowyLayout .blueBg {
  background-color: #224883;
  width: 100%;
  text-align: center;
}
.ZamienNaNowyLayout .blueBg .text{
  color: white;
  font-size: 25px;
  font-weight: bold;
  text-align: center;
  padding: 20px;
}
.ZamienNaNowyLayout .darkBlue{
  background-color: #273243;
  width: 100%;
  text-align: center;
  padding: 15px;
  color: white;
}
.ZamienNaNowyLayout .darkBlue .fields button{
  background-color: #ef4e0e;
  color: white;
  border-width: 0;
  font-size: 18px;
  padding: 5px 35px;
  font-weight: bold;
  cursor: pointer;
}
.ZamienNaNowyLayout .darkBlue .fields input[type="email"],
.ZamienNaNowyLayout .darkBlue .fields input[type="text"]{
  background-color: white;
  border-width: 0;
  padding: 5px 35px;
  font-size: 18px;
  border-radius: 3px;
  margin-right: 10px;
}
.ZamienNaNowyLayout .darkBlue .fields{
  margin-bottom: 15px;
}
.ZamienNaNowyLayout .darkBlue #rules + label{
  font-size: 11px;
}
.ZamienNaNowyLayout .darkBlue #rules + label span{
  position: relative;
  top: 3px;
}
.ZamienNaNowyLayout .wraper .description ul li{
  list-style: none;
  margin: 0;
  font-size: 12px;
  color: #6d6d6d;
  line-height: 14px;
}
.ZamienNaNowyLayout .wraper .description ul li span {
  color: #273243;
}
.ZamienNaNowyLayout .wraper .description .left{
  float: left;
  width: 50%;
}
.ZamienNaNowyLayout .wraper .description .right{
  float: left;
  width: 50%;
  text-align: right;
  padding-right: 17px;
}
.ZamienNaNowyLayout .wraper .description .price{
  font-size: 16px;
  font-weight: bold;
  color: #273243;
  margin-top: 10px;
  margin-bottom: 15px;
}
.ZamienNaNowyLayout .wraper .description .price span {
  font-size: 18px;
  font-weight: bold;
  color: #d51515;
  margin-left: 15px;
}
.ZamienNaNowyLayout .wraper .description .price span i {
  font-weight: normal;
}
.ZamienNaNowyLayout .slaid4 .leftSide .button,
.ZamienNaNowyLayout .rightSide .wraper .description .button,
.ZamienNaNowyLayout .wraper .description .right .button{
  color: #273243;
  border: 1px solid #273243;
  font-size: 14px;
  border-radius: 0;
  padding: 5px;
  background-color: white;
  text-transform: uppercase;
}

.ZamienNaNowyLayout .rightSide .wraper .description .button{
  display: block;
  margin-top: 15px;
}

.ZamienNaNowyLayout .awatar.carawatar{
  height: 300px;
  position: relative;
}

.ZamienNaNowyLayout .awatar.carawatar .frm{
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translate(-50%,-50%);
  top: 60%;
}

.ZamienNaNowyLayout .awatar.carawatar .frm input{
  display: block;
  background-color: white;
  border: 1px solid white;
  border-radius: 4px;
  width: 80%;
  padding: 8px;
  margin-bottom: 8px;
  width: 300px;
  text-align: center;
}

.ZamienNaNowyLayout .awatar.carawatar .title{
  font-size: 18px;
  color: #273243;
  font-weight: bold;
  text-transform: uppercase;
  margin-top: 30px;
  margin-bottom: 20px;
  text-align: left;
  margin-left: 9px;
}

.ZamienNaNowyLayout .leftSide .box{
  width: 500px;
  margin-left: auto;
  padding-right: 45px;
}
.ZamienNaNowyLayout .rightSide .box{
  width: 500px;
  margin-right: auto;
  padding-left: 45px;
}
.ZamienNaNowyLayout .box .wraper{
  width: 448px;
  margin-top: 38px;
}
.ZamienNaNowyLayout .rightSide .awatar.carawatar img{
  margin-top: 0;
}
.ZamienNaNowyLayout .rightSide .box .wraper .description{
  margin-left: 6px;
}

.ZamienNaNowyLayout .centerSide{
  /*background-color: #787878;*/
  width: 100%;
  text-align: center;
}
.ZamienNaNowyLayout .centerSide .headerLine{
  background-color: #787878;
  text-align: center;
}
.ZamienNaNowyLayout .centerSide .title{
  text-align: center !important;
}

.ZamienNaNowyLayout .slaid3 .box .wraper{
  margin-left: auto;
  margin-right: auto;
}

.ZamienNaNowyLayout .centerSide .headerLine img {
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    bottom: -30px;

}
.ZamienNaNowyLayout .slaid3 .awatar.carawatar .title{
  margin-top: 60px;
}

.ZamienNaNowyLayout .awtarwraper{
  width: 430px;
  overflow: hidden;
  height: 285px;
  position: relative;
  left: 18px;
}
.ZamienNaNowyLayout .awtarwraper img{
  object-fit: contain;
  width: 100%;
  height: 100%;
}

.ZamienNaNowyLayout .slaid4 .rightSide .awatar.carawatar .title{
  margin-top: 40px;
  margin-bottom: 25px;
}


.ZamienNaNowyLayout .slaid4 .leftSide .button{
  padding-left: 20px;
  padding-right: 20px;
}

.ZamienNaNowyLayout .slaid4 .wraper .description{
  text-align: center;
  padding-top: 50px;
  margin-bottom: 10px;
}

.ZamienNaNowyLayout .menu > li{
  font-size: 18px;
  font-weight: bold;
  color: #273243;
  margin-right: 15px;
  display: inline-block;
  background-color: rgba(255,255,255,0.8);
  border: 1px solid #224883;
  padding: 6px;
  text-transform: initial;
  vertical-align: top;
  position: relative;
  cursor: pointer;
  z-index: 50;
}

.ZamienNaNowyLayout .menu > li span.triangle{
  color: #224883;
  display: inline-block;
  margin-left: 50px;
  font-size: 12px;
  padding-right: 15px;
}


.ZamienNaNowyLayout .menu > li > ul{
  padding-top: 20px;
  position: absolute;
  background-color: rgba(255,255,255,0.8);
  width: calc(100% + 2px);
  padding-left: 0;
  margin-left: -7px;
  border: 1px solid  #224883;
  border-top-width: 0;
  padding-bottom: 7px;
  display: none;
}

.ZamienNaNowyLayout .menu > li > ul li{
  font-size: 14px;
  font-weight: normal;
  line-height: 22px;
  padding-left: 6px;
  cursor: pointer;
  white-space: nowrap;
}


.ZamienNaNowyLayout .menu > li.open {
  border-bottom-width: 0;
}
.ZamienNaNowyLayout .menu > li.open ul{
  display: block;
}

.ZamienNaNowyLayout .menu > li.close ul{
  display: none;
}

@media screen and (max-width: 899px){
  .ZamienNaNowyLayout .leftSide .box{
    width: 500px;
    margin-left: auto;
    margin-right: auto;
    padding-right: 0;
  }
  .ZamienNaNowyLayout .rightSide .box{
    width: 500px;
    margin-right: auto;
    margin-left: auto;
    padding-left: 0;
  }
  .ZamienNaNowyLayout .awatar.carawatar .title{
    text-align: center;
  }
  .ZamienNaNowyLayout .leftSide .wraper{
    float: none;
  }
  .ZamienNaNowyLayout .wraper .description .left,
  .ZamienNaNowyLayout .wraper .description .right{
    width: 100%;
    float: none;
  }
  .ZamienNaNowyLayout .wraper{
    margin-left: auto;
    margin-right: auto;
  }
  .ZamienNaNowyLayout .row .procentBg .msgBox,
  .ZamienNaNowyLayout .row .blueBg .msgBox,
  .ZamienNaNowyLayout .row .welcome{
    width: 500px;
  }
  .ZamienNaNowyLayout .leftSide .actions,
  .ZamienNaNowyLayout .rightSide .actions{
    background-image: none;
  }
  .ZamienNaNowyLayout .rightSide .wraper{
    float: none;
  }
  .ZamienNaNowyLayout .leftSide .headerLine{
    padding-right: 0;
  }
  .ZamienNaNowyLayout .rightSide .headerLine{
    padding-left: 0;
  }
  .ZamienNaNowyLayout .awtarwraper{
    left: 0;
  }
}

@media screen and (min-width: 510px) and (max-width: 699px){
  .ZamienNaNowyLayout .slaid1 .awatar{
    height: 250px;
  }

  .ZamienNaNowyLayout .awatar {
    width: 300px;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
  }
}
@media screen and (max-width: 509px) {
  .ZamienNaNowyLayout .awatar {
    height: auto;
  }
}
@media screen and (max-width: 699px){
  .ZamienNaNowyLayout .leftSide .box{
    width: 300px;
  }
  .ZamienNaNowyLayout .rightSide .box{
    width: 300px;
  }
  .ZamienNaNowyLayout .slaid3 .centerSide .awatar.carawatar,
  .ZamienNaNowyLayout .slaid4 .rightSide  .awatar.carawatar {
    height: 300px;
  }
  .ZamienNaNowyLayout .slaid1 .leftSide img,
  .ZamienNaNowyLayout .slaid1 .rightSide img,
  .ZamienNaNowyLayout .box img{
    width: 100%;
  }
  .ZamienNaNowyLayout .centerSide .awatar.carawatar img,
  .ZamienNaNowyLayout .rightSide .awatar.carawatar img{
    display: none;
  }
  .ZamienNaNowyLayout .awatar.carawatar .frm input{
    border-color: black;
  }
  .ZamienNaNowyLayout .leftSide .awatar.carawatar{
    height: auto;
  }
  .ZamienNaNowyLayout .box .wraper{
    width: 310px;
  }
  .ZamienNaNowyLayout .row .procentBg .msgBox,
  .ZamienNaNowyLayout .row .blueBg .msgBox,
  .ZamienNaNowyLayout .row .welcome{
    width: 300px;
  }
  .ZamienNaNowyLayout .btn{
    font-size: 12px;
  }
  .ZamienNaNowyLayout .darkBlue .fields input[type="email"],
  .ZamienNaNowyLayout .darkBlue .fields input[type="text"]{
    margin-bottom: 15px;
    width: 100%;
  }
  .ZamienNaNowyLayout .darkBlue{
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .ZamienNaNowyLayout .awatar.carawatar{
    height: 225px;
  }
  .ZamienNaNowyLayout .awtarwraper {
    width: 300px;
    height: 185px;
  }
  .ZamienNaNowyLayout .slaid4 .leftSide .button{
    display: block;
  }

  .ZamienNaNowyLayout .menu > li{
    margin-bottom: 15px;
  }

  .ZamienNaNowyLayout .menu > li#selectMark{
    z-index: 100;
  }

  .ZamienNaNowyLayout .menu > li#selectModel{
    z-index: 50;
  }

  .ZamienNaNowyLayout .menu > li > ul{
    background-color: white;
  }
  .ZamienNaNowyLayout .row .procentBg{
    height: auto;
    background-size: cover;
  }

  .slaid4 .rightSide .wraper,
  .slaid4 .leftSide .wraper{
    margin-top: 0;
  }
}
@media screen and (min-width: 992px) {
  .ZamienNaNowyLayout .captcha-form-field {
    width: 500px;
  }
}
